<?xml version="1.0" encoding="UTF-8"?>
<itemizer language-context="apache">
	
	<item name="apache.comment">
		<zone>comment.bookmark</zone>
		<class>ESCommentItem</class>
	</item>

	<item name="apache.tag">
		<class>ESApacheTagItem</class>
		<start-zone>tag.open:has-child(name:capture(name))</start-zone>
		<end-zone>tag.close:has-child(name[text == $name.text])</end-zone>
		<subitems>
			<include-root-itemizers/>
		</subitems>
	</item>
	
</itemizer>
